$kind: http-request
url: "{{sahara_local}}inventories/reports/stockledgerexcel"
method: GET
body:
  type: json
  content: "{\r

    \    \"start_date\":\"2024-08-01\",\r

    \    \"end_date\":\"2024-11-24\",\r

    \    \"item_id\":\"uuid\", //nullable\r

    \    \"warehouse_id\":\"uuid\" //nullable\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 4000
